/*--- Avanquest WebEasy Page Style ---*/


.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : 9pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc15               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : justify;
	}
div#e26             { /* <div class="heading1whit... */
	position        : absolute;
	left            :   3.75pt;
	top             : 142.50pt;
	width           : 727.50pt;
	height          : 242.25pt;
	}
img#e25             {
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 167.25pt;
	height          : 125.25pt;
	}
img#e24             {
	position        : absolute;
	left            : 190.50pt;
	top             :  58.50pt;
	width           :  87.00pt;
	height          :  65.25pt;
	}
div#e23             { /* <a href="http://www.cham... */
	position        : absolute;
	left            :   3.75pt;
	top             :3170.25pt;
	width           : 728.25pt;
	height          :  67.50pt;
	}
div#e22             { /* <span style="float:right... */
	position        : absolute;
	left            :  11.25pt;
	top             : 751.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
img#e21             { /* img/tiles_concreto_01_46... */
	position        : absolute;
	left            :   3.75pt;
	top             : 474.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
img#e20             { /* img/tiles_lava_01_465_34... */
	position        : absolute;
	left            : 383.25pt;
	top             : 474.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
div#e19             { /* <span style="float:right... */
	position        : absolute;
	left            : 390.75pt;
	top             : 751.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
img#e18             { /* img/tiles_minerva_01_465... */
	position        : absolute;
	left            :   3.75pt;
	top             : 909.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
img#e17             { /* img/tiles_monte_01_465_3... */
	position        : absolute;
	left            : 383.25pt;
	top             : 909.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
div#e16             { /* <span style="float:right... */
	position        : absolute;
	left            :  11.25pt;
	top             :1186.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
div#e15             { /* <span style="float:right... */
	position        : absolute;
	left            : 390.75pt;
	top             :1186.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
img#e14             { /* img/tiles_morandi_01_465... */
	position        : absolute;
	left            :   3.75pt;
	top             :1344.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
img#e13             { /* img/tiles_oceanstone_01_... */
	position        : absolute;
	left            : 383.25pt;
	top             :1344.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
div#e12             { /* <span style="float:right... */
	position        : absolute;
	left            :  11.25pt;
	top             :1621.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
div#e11             { /* <span style="float:right... */
	position        : absolute;
	left            : 390.75pt;
	top             :1621.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
img#e10             { /* img/tiles_riveria_01_465... */
	position        : absolute;
	left            :   3.75pt;
	top             :1779.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
img#e9              { /* img/tiles_sabbia_01_465_... */
	position        : absolute;
	left            : 383.25pt;
	top             :1779.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
div#e8              { /* <span style="float:right... */
	position        : absolute;
	left            :  11.25pt;
	top             :2056.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
div#e7              { /* <span style="float:right... */
	position        : absolute;
	left            : 390.75pt;
	top             :2056.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
img#e6              { /* img/tiles_essence_01_465... */
	position        : absolute;
	left            :   3.75pt;
	top             :2214.00pt;
	width           : 348.75pt;
	height          : 258.00pt;
	}
div#e5              { /* <span style="float:right... */
	position        : absolute;
	left            :  11.25pt;
	top             :2491.50pt;
	width           : 333.75pt;
	height          : 107.25pt;
	}
span#e4             { /* img/chart_products_01.jp... */
	background      : transparent url(img/chart_products_01.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             :2755.50pt;
	width           : 726.75pt;
	height          : 330.75pt;
	}
div#e3              { /* <HR />  \<P><BR />  \<BR... */
	position        : absolute;
	left            :   3.75pt;
	top             :2661.00pt;
	width           : 727.50pt;
	height          :  75.75pt;
	}
div#e2              {
	position        : absolute;
	left            : 324.00pt;
	top             :   0.00pt;
	width           : 411.00pt;
	height          :  76.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 313.50pt;
	top             : 101.25pt;
	width           :  65.25pt;
	height          :  48.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 735.00pt;
	height          :3237.75pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
